Mark,
If you are concerned about running in the S36 environment, then I can only
assume that you may still be using S36 code somewhere in your environment -
could that be possible? Does IBM still offer that feature? MAPICS/XA does
not run in the S36 environment but MAPICS II does.

You stated that you have contacted Infor about this - did this also include
the local affiliate? I would suggest contacting the local affiliate to
assist with this migration. This may be a multi-step upgrade if you move to
V6R1 so you may want to move to V5R4 first.

Also, is there going to be an upgrade to XA as well or just the box?

Eric

-----Original Message-----
From: mapics-l-bounces@xxxxxxxxxxxx [mailto:mapics-l-bounces@xxxxxxxxxxxx]
On Behalf Of Mark Murphy/STAR BASE Consulting Inc.
Sent: Monday, December 21, 2009 1:47 PM
To: mapics-l@xxxxxxxxxxxx
Subject: [MAPICS-L] Upgrade Question

I am trying to find out what it would take to upgrade an old AS/400 with
Mapics on it. Does anyone here have experience with this?

The existing box is a Model 600 with v4r2, and Mapics XA running in the S36
environment.

The target box is a Model 520 with v5r4 or v6r1 on it I don't care whether
Mapics runs in the native or S36 environment as long as I can get the
package upgraded. I am trying to get information from Infor, but they
haven't been particularly helpful so far.



As an Amazon Associate we earn from qualifying purchases.

This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2022 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].

Operating expenses for this site are earned using the Amazon Associate program and Google Adsense.